parameters:
    locale: en_EN
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: asdhhghgASDghagdhjgad7777

    logger_database.storeTime: '86400'
    logger_database.purgeProbability: '0.75'
    logger_database.level: error

    rest_auth_wsse_lifetime: 300
    rest_auth_secured_against_replay_attack: true

    sso_tools_user_identifier.client_url: 'http://ls-sso-idp.loc/service/'

    tools_ciphering.mcrypt_additional_key: '8203bdsfhoi#hh2jop&9941KWe8Heznsd$jdfsd$0j*df#Fsddf234809jbhsdf3#dsf5768Vboubsdfgui!hjsdffsd?sdfsdfsdfsdf43brfa'

    database_readwrite_connection: "ReadWrite"

    database_readwrite_driver: pdo_mysql
    database_readwrite_host: localhost
    database_readwrite_port: null
    database_readwrite_name: sha_sso_ws_backend
    database_readwrite_user: root
    database_readwrite_password: root

    database_backend_driver: pdo_mysql
    database_backend_host: localhost
    database_backend_port: null
    database_backend_name: sha_sso_ws_backend
    database_backend_user: root
    database_backend_password: root

    database_sp_driver: pdo_mysql
    database_sp_host: localhost
    database_sp_port: null
    database_sp_name: sha_sso_ws_sp
    database_sp_user: root
    database_sp_password: root

    database_webservice_driver: pdo_mysql
    database_webservice_host: localhost
    database_webservice_port: null
    database_webservice_name: sha_sso_ws_data
    database_webservice_user: root
    database_webservice_password: root

    database_webservice_readonly: false

    database_spsession_dsn: 'mysql:host=127.0.0.1;dbname=sha_sso_ws_backend'
    database_spsession_user: root
    database_spsession_password: root

    enable_application_access_control: true
    password_history_size: 50
    password_encrypt_default_type: "default"

    application_user_access_control_application: 'UserConfiguration'
    application_user_global_hr_manager_role: 'ROLE_GLOBAL_HR_MANAGER'

    ows_auth_token: '72902afe9207fbc8209028eafd938302'
    ows_base_url: 'http://ls-sso-ows.loc'
    ows_scope_application_name: '%application_user_access_control_application%'
    ows_primary_scope_attribute_name: 'PrimaryScope'
    ows_secondary_scope_attribute_name: 'SecondaryScope'
    ows_iam_application_name: 'SsoIamApplication'
    ows_iam_global_hr_manager_role: 'ROLE_GLOBAL_HR_MANAGER'
